Vulnerability & Exploit Database

A curated repository of vetted computer software exploits and exploitable vulnerabilities.

Technical details for over 140,000 vulnerabilities and 3,000 exploits are available for security professionals and researchers to review. These vulnerabilities are utilized by our vulnerability management tool InsightVM. The exploits are all included in the Metasploit framework and utilized by our penetration testing tool, Metasploit Pro. Our vulnerability and exploit database is updated frequently and contains the most recent security research.

Results 01 - 11 of 11 in total
Ubuntu: USN-4633-1 (CVE-2020-25696): PostgreSQL vulnerabilities
Published: November 17, 2020 | Severity: 8
vulnerability
Explore
Oracle Linux: (CVE-2020-25694) (Multiple Advisories): postgresql:12 security update
Published: November 16, 2020 | Severity: 7
vulnerability
Explore
Gentoo Linux: CVE-2020-25694: PostgreSQL: Multiple vulnerabilities
Published: November 16, 2020 | Severity: 7
vulnerability
Explore
Debian: CVE-2020-25694: postgresql-11, postgresql-9.6 -- security update
Published: November 16, 2020 | Severity: 7
vulnerability
Explore
Red Hat: CVE-2020-25694: Important: libpq security update (Multiple Advisories)
Published: November 16, 2020 | Severity: 7
vulnerability
Explore
Huawei EulerOS: CVE-2020-25694: postgresql security update
Published: November 16, 2020 | Severity: 7
vulnerability
Explore
Alpine Linux: CVE-2020-25694: postgresql Multiple vulnerabilities
Published: November 16, 2020 | Severity: 7
vulnerability
Explore
SUSE: CVE-2020-25694: SUSE Linux Security Advisory
Published: November 16, 2020 | Severity: 7
vulnerability
Explore
Centos Linux: CVE-2020-25694: Important: libpq security update (Multiple Advisories)
Published: November 16, 2020 | Severity: 7
vulnerability
Explore
PostgreSQL: CVE-2020-25694: Reconnection can downgrade connection security settings
Published: November 16, 2020 | Severity: 7
vulnerability
Explore
Amazon Linux AMI: CVE-2020-25694: Security patch for postgresql95, postgresql96 (ALAS-2021-1476)
Published: November 16, 2020 | Severity: 7
vulnerability
Explore